import * as  React from 'react';
import {create,act,ReactTestRenderer}  from "react-test-renderer";
import Button from "./index"

test("测试button",()=>{
  const testRenderer = create(
    <Button type="danger">Facebook</Button>
  );
  const  tree =testRenderer.toJSON()
  expect(tree).toMatchSnapshot();  
})

